*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: rgb(125, 125, 125);
}
#contain{
    width: 50%;
    position: relative;
    margin-top: 1%;
    margin-bottom:1%;
    margin-left:25%;
    display: flex;
    justify-content: space-between;
    height: 115vh;
    background-color: white;
    overflow: hidden;
}

img{
        margin-left: 2%;
        border:20px solid white;
        border-radius: 50%; 
        margin-bottom: -25px;
        margin-top: 18%;
        height: 29%;
        width: 86%;
        object-fit: cover;
    
}
#right{
    width: 60%;
    padding-left: 3%;
    margin-top: 15%;
    margin-right: 3%;


}
#left{
    width: 40%;
    margin-left:4% ;
    padding-right: 20px;
    align-items: center;
    
}
#details{
    background-color: rgba(181, 181, 181, 0.781);
    height: 75vh;
    padding: 29px;
    width: 90%;
}
h2{
    margin-bottom:30px;
    /* border-bottom: 2px solid black; */
}
h3{
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 2px solid black ;
    color: rgb(4, 4, 4);
}
h1{
    color: rgb(0, 0, 0);
    margin-bottom: 5%;
}
/* .underline{
    width: 100%;
    padding-bottom: 20px;
    border-bottom: 2px solid black;
} */
#foot{
    display: flex;
    justify-content: space-between;
}
.skill{
    display: flex; 
    justify-content: space-between;
    font-size: 25px;
    margin-left: 10%;
    width: 90%;
}
.color{
    color: rgb(255, 255, 255);
}
#langauge{
    margin-left: 2%;
}
.bullet li {
    margin-top: 15px;
    margin-bottom: 10px;
    margin-left: 2%;
    color: rgb(255, 183, 0);
}
li a{
     color:rgb(0, 0, 0);
    text-decoration: none; 
}    
p{
    margin-top: 5px;
    margin-bottom: 5px;
}